body {
	background-image: url(../img/sideback.gif);
	background-position: center top;
	padding: 0px;
	margin: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#top {
	padding: 0px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#header {
	background-image: url(../img/headerline.gif);
	padding: 0px;
	height: 15px;
	margin: 0px;
	font-size: 6px;
	font-weight: 100;
	background-position: center top;
	text-align: right;
}
h1 {
	background-image: url(../img/topmain.jpg);
	text-indent: -10000pt;
	margin: 0px;
	padding: 0px;
	height: 480px;
	width: 1000px;
}
#jb {
	width: 750px;
	margin-top: 20px;
	margin-right: 100px;
	margin-bottom: 20px;
	margin-left: 100px;
	height: 250px;
	border: 5px ridge #FF0000;
	padding: 25px;
}
h2 {
	font-family: "HGP明朝E";
	font-size: 18px;
	color: #FFFFFF;
	height: 27px;
	width: 850px;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 15px;
	margin-left: 50px;
	padding-top: 10px;
	padding-left: 50px;
	background-image: url(../img/titleback.gif);
	font-weight: normal;
	clear: both;
}
p {
	margin-left: 100px;
	font-size: 14px;
	line-height: 28px;
}
#footer {
	font-size: 6px;
	color: #FFFFFF;
	background-image: url(../img/headerline.gif);
	text-align: center;
	height: 15px;
	background-position: center top;
}
form {
	width: 650px;
	margin-left: 175px;
	font-size: 13px;
}
form table {
	width: 600px;
	border: 2px ridge #000000;
}
form th {
	background-color: #CCCCCC;
	text-align: left;
	padding: 5px;
	width: 160px;
	border: 1px solid #000000;
}
form td {
	background-color: #FFDDDD;
	padding: 5px;
	border: 1px solid #CC0000;
}
.submit {
	margin-left: 175px;
	margin-top: 15px;
}
.toi {
	width: 580px;
	margin-left: 200px;
	border: 5px ridge #FF0000;
	font-size: 16px;
	line-height: 26px;
	padding: 10px;
	height: 74px;
	font-family: "HGP明朝E";
	font-weight: 100;
}
div.toiph {
	width:100;
	float: left;
	margin-right: 15px;
}
div.toiph img {
	border: none;
	padding: 0px;
}
div.name {
	font-size: 12px;
	text-align: right;
	margin-top: 20px;
}
table.plan {
	width: 500px;
	margin-left: 250px;
	margin-bottom: 30px;
	font-size: 14px;
	line-height: 26px;
	margin-top: 30px;
}
table.plan th {
	width: 80px;
	font-weight: 100;
	font-weight: bold;
	padding: 5px;
	vertical-align: top;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F2F2F2;
}
table.plan td {
	width: 400px;
	font-weight: 100;
	padding: 5px;
	vertical-align: top;
	font-weight: bold;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #F2F2F2;
}
div.ph_l {
	float: left;
	margin-left: 100px;
	padding-right: 20px;
	padding-bottom: 30px;
}
div.ph_r {
	float: right;
	margin-right: 200px;
	padding-bottom: 30px;
}
div.ph_rr {
	float: right;
	margin-right: 100px;
	padding-bottom: 30px;
}
div.ph_c {
	text-align: center;
	margin-left: 100px;
	margin-right: 100px;
	margin-bottom: 20px;
}
.red {
	color: #FF0000;
}
.f20 {
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	font-family: "HGP明朝E";
}
.f18red {
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	color: #FF0000;
}
.f14red {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #FF0000;
}
.f16 {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
}
.f16red {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #FF0000;
}
.f16redline {
	font-size: 16px;
	line-height: 25px;
	color: #FF0000;
	font-family: "HGP明朝E";
	text-decoration: underline;
	font-weight: bold;
}
.f18blueline {
	font-size: 18px;
	line-height: 25px;
	color: #000066;
	font-family: "HGP明朝E";
	text-decoration: underline;
	font-weight: bold;
}
div img {
	background-color: #FFFFFF;
	padding: 5px;
	border: 1px solid #666666;
}
.clear_l {
	clear: left;
}
.clear_r {
	clear: right;
}
.clear_all {
	clear: both;
}
.talk {
	font-family: "HGP明朝E";
}
p#re {
	font-family: "HGP明朝E";
	font-weight: normal;
	color: #000066;
	margin-left: 130px;
}
#plof {
	padding: 30px;
	width: 610px;
	margin-left: 147px;
	border: 3px ridge #999999;
}
#plof p {
	margin-left: 0px;
	font-size: 13px;
	margin-bottom: 0px;
}
#plof p.name {
	font-size: 16px;
	font-family: "HGP明朝E";
	font-weight: normal;
}
.big {
	font-size: 150%;
	line-height: 150%;
}
.big1b {
	font-size: 110%;
	line-height: 150%;
	font-weight: bold;
}
.center {
	text-align: center;
}
p img {
	border: none;
}
.mini {
	font-size: 11px;
}
.impress {
	background-image: url(../img/impression.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 500px;
	margin-bottom: 0px;
	margin-left: 120px;
	background-color: #E4E4E4;
	padding-left: 7px;
	font-family: "HGP明朝E";
	font-weight: normal;
	font-size: 16px;
	padding-top: 7px;
	background-position: right;
	padding-right: 230px;
	margin-top: 25px;
}
.come {
	background-color: #F2F2F2;
	padding: 10px;
	width: 717px;
	margin-left: 120px;
	font-size: 13px;
	line-height: 26px;
	margin-bottom: 20px;
}
.jikaitokyo {
	background-image: url(../img/tokyo.gif);
	float: left;
	height: 166px;
	width: 166px;
	margin-top: 50px;
	margin-right: 20px;
	margin-left: 50px;
	text-indent: -10000pt;
}
